@charset "utf-8";
/* CSS Document */

#footer #nav_629358 li {

list-style:none!important;
float:left!important;
margin-left:7px;
}

#footer #nav_629358 {

list-style-type:none!important;
width:130%;

}
#footer #nav_828005{

list-style-type:none!important;
width:100%;
}

#footer #nav_828005 li{
list-style:none!important;
float:left!important;
margin-left:7px;
}
#footer #navsub_828005_381359 li {
	display:none;
}
#footer #nav_828005 img{
	display:none;
}


.body_bg {
background:none;
}

.gettingStarted a img {
max-width:85%!important;
}

.liststyle1 a img {
max-width:85%!important;
}

.top-bar > ul .name img {
height:40px!important;
}

.row .six h4 strong {
color:#34C6F4!important;
font-weight:normal;
text-transform:uppercase;
}

.flex-video {
margin-top:15px;
}

.wt_u_get {
width:100%!important;
}

.plan {
margin-left:20px;
}

.ideas_coaching {
width:18%!important;
}

.got_quest {
width: 100%;
text-align:center;
height:90px;
}

.table_width {
height:475px!important;
}

.idea_form form {
margin-left:300px!important;
margin-top:20px;

}

.idea_form input {
margin-left:100px!important;

}

.portfolio-heading {
	font-size:30px!important;
	color:#32C0EE!important;
	padding-bottom: 20px;
}

.portfolio{
	height:365px;
}

.portfolio h6,p {
	font-size:13px!important;	
}

.portfolio p {
	margin-bottom:2px;	
}

.portfolio img {
	max-height:200px;
}

.portfolio2{
	height:280px;
}


.pl5 a {
	color:#34C6F4!important;
	margin-left:10px;
}

#navsub_629358_665456 {
	background: #222222;
	left: 1;
	margin: 0;
	padding: 9px 0 0 0;
	position: absolute;
	visibility: hidden;
	z-index: 99;
	display: inline;
	line-height: 45px;
	list-style: none;
	width: 90px;
	height: 100px;
}
#navsub_828005_381359 li{
	background:#222222;
}
#navsub_828005_381359{
	background: #222222;
	left: 1;
	margin: 0;
	padding: 9px 0 0 0;
	position: absolute;
	visibility: hidden;
	z-index: 99;
	display: inline;
	line-height: 45px;
	list-style: none;
	width: 90px;
	height: 100px;
}
#nav_828005 li:hover > #navsub_828005_381359{
	display: block;
	visibility: visible;
	width: 90px;
	height: 100px;
}


#navsub_629358_665456 li {
	background: #222222;
}


#nav_629358 li:hover > #navsub_629358_665456 {
	display: block;
	visibility: visible;
	width: 90px;
	height: 100px;
}
.clear{
	clear:both;
}

#nav_837682 li {
  text-align: left;
}
.order form table {
    width: 100%;
}

.three-col-portfolio-sec.two-colom-secd {
    display: flex;
    flex-wrap: wrap;
    padding: 40px 0 25px;
    max-width: 940px;
    margin: auto;
}
.three-col-portfolio-sec.two-colom-secd li {
    width: 33.33%;
    list-style-type: none;
    padding: 0 10px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.three-col-portfolio-sec.two-colom-secd li img {
    max-width: 100%;
    border: 1px solid #ddd;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url(../images/fancybox_sprite.png) !important;
}
.fancybox-overlay {
    background: url(../images/fancybox_overlay.png) !important;
}